

footer .column1 {
position: relative;
top: -18px;
}
.q_price_table .price_table_inner{
    background-color: #000000;
}
.q_price_table .price_table_inner .cell, .table-title{
    background-color: #c8a484;
padding-bottom:20px;
}
.q_price_table .price_table_inner .prices{
    padding-top:20px;
}
.q_price_table .price_table_inner .price{
    font-size: 35px;
}
.q_price_table .price_table_inner .value{
    font-size: 20px;
}
.q_price_table .price_table_inner .qbutton, .white{
    background-color: #c8a484;
}